<?php
/**
 * The Footer widget areas.
 *
 * @package Catch Themes
 * @subpackage Catch_Box
 * @since Catch Box 1.0
 */
?>

<?php
/**
 *The header right widget area is triggered if any of the areas
 */
if ( is_active_sidebar( 'catchbox_header_top_sidebar' ) ) :
?>
<aside id="sidebar-header-top" class="widget-area sidebar-top clearfix" role="complementary" aria-label="<?php esc_attr_e( 'Header Top Sidebar Widget Area', 'catch-box-pro' ); ?>">
	<h2 class="screen-reader-text"><?php _e( 'Header Top Sidebar Widget Area', 'catch-box-pro' ); ?></h2>
	<?php dynamic_sidebar( 'catchbox_header_top_sidebar' ); ?>
</aside> <!-- #sidebar-top -->
<?php endif;